@mixin font-opensans-bold {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}

@mixin font-opensans-regular {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

@mixin font-bringin-regular {
    font-family: 'bringinregular';
    font-weight: 400;
}

@mixin font-Roboto-Black {
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
}

@mixin img-cover {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

@import "../../node_modules/bootstrap-sass/assets/stylesheets/bootstrap/mixins";